@import url("https://fonts.verwaltungsportal.de/import/?family=Mulish:300,400,500,600,700,300i,400i,500i,600i,700i");

html {
	max-width: 1930px;
	margin-left: auto;
	margin-right: auto;
	background: #d9e4ed;
	scroll-behavior: smooth;
	scroll-padding-top: 100px;
	scrollbar-color: #58c033 #ffffff;
	scrollbar-width: thin;
}

body {
	font-family: "Mulish", sans-serif;
	font-weight: 400;
	color: #444444;
	background: #ffffff;
	font-size: clamp(1rem, 2vw, 1.25rem);
	line-height: 1.5;
}

a,
a:is(:hover, :focus) {
	color: #331e04;
}

a:is(:hover, :focus),
:is(#contact-col, #content, #footer .template-page) a {
	text-decoration: underline;
}

b,
strong {
	font-weight: 700;
}

#overflow {
	overflow: clip;
	position: relative;
}

/* #region ------------------------------------ Logo ------------------------------------------ */

#logo {
	display: flex;
	align-items: center;
	align-content: center;
	gap: 20px;
	text-decoration: none;
}

#logo .logoImg img {
	display: block;
}

@media (max-width: 991px) {
	#logo .logoImg img {
		max-width: 210px;
		width: 100%;
	}
}

#logo .logoTxt {
	line-height: 1.2;
	font-size: clamp(1rem, 2vw, 1.5625rem);
	color: #3664b8;
	font-weight: 700;
	margin-top: -10px;
}

#logo .logoTxt :is(b, strong) {
	color: #1f3a6b;
	font-weight: 700;
	font-size: clamp(1rem, 2vw, 1.5625rem);
}
/* #region ------------------------------------ topbar ------------------------------------------ */

#topbar {
	position: relative;
}

#topbar::before {
	content: "";
	display: block;
	width: 100%;
	height: 6px;
	background: #58c033 linear-gradient(to right, #75d950 50%, rgba(255, 255, 255, 0) 50%) top left / 40% 100%;
}

#topbar > .row {
	font-size: 1rem;
	padding: 28px 0 0 0;
}

#contact-col {
	column-gap: 30px;
	margin-bottom: 30px;
}

@media (max-width: 575px) {
	#contact-col {
		font-size: 0.875rem;
	}
}

@media (max-width: 991px) {
	#contact-col {
		border-top: 1px solid #3664b8;
		column-gap: 10px;
		padding-top: 30px;
		margin-top: 30px;
	}
}

.contact-tab {
	padding-top: 45px;
	background: center top / 35px auto no-repeat;
	min-height: 30px;
	display: grid;
	place-content: center;
}

@media (min-width: 768px) {
	.contact-tab {
		padding: 0 0 0 45px;
		background: center left / 35px auto no-repeat;
		min-height: 45px;
	}
}

@media (min-width: 992px) {
	.contact-tab {
		padding: 0 0 0 58px;
		background: center left / 38px auto no-repeat;
		min-height: 53px;
	}
}

.contact-tab.contact-phone {
	background-image: url("../img/telefon-icon.png");
}

.contact-tab.contact-phone :is(b, strong) {
	text-transform: uppercase;
}

.contact-tab.contact-address {
	background-image: url("../img/adresse-icon.png");
}

.contact-tab.social {
	border-left: solid 1px rgba(0, 0, 0, 0.3);
	padding: 0px 0 0 30px;
}
/* #endregion --------------------------------- topbar ------------------------------------------ */

/* #region ---------------------------------- navigation ---------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
	.sticky-wrapper {
		height: auto !important;
	}

	.sticky-wrapper nav.horizontally {
		position: static !important;
	}

	#burgerButton {
		font-size: 0;
		border: none !important;
		display: block;
		height: 50px;
		width: 60px;
		border-radius: 4px;
		padding: 6px 8px;
		cursor: pointer;
		background-color: #3664b8;
	}

	#burgerButton::before,
	#burgerButton::after,
	#burgerButtonInner {
		background-color: #ffffff;
		border-radius: 4px;
		position: absolute;
		width: 40px;
		height: 3px;
		left: 10px;
		transition:
			transform 200ms linear,
			opacity 200ms linear;
	}

	#burgerButton[aria-expanded="true"] #burgerButtonInner {
		transform: rotate(-45deg) translate(-6px, 6px);
	}

	#burgerButton[aria-expanded="true"]::before {
		opacity: 0;
	}

	#burgerButton[aria-expanded="true"]:after {
		transform: rotate(45deg) translate(-4px, -6px);
	}

	#burgerButtonInner {
		top: 16px;
	}

	#burgerButton::before {
		top: 24px;
		content: "";
	}

	#burgerButton::after {
		top: 32px;
		content: "";
	}

	.navbar-nav {
		margin: 20px 0;
	}

	.navbar-collapse {
		width: calc(100% - 90px);
		max-width: 300px;
		top: 0;
		background: #3664b8;
		position: fixed;
		left: -100%;
		bottom: 0;
		z-index: 100;
		height: auto !important;
		opacity: 0;
		pointer-events: none;
		visibility: hidden;
		overflow-y: auto;
		transition:
			left 300ms linear,
			opacity 300ms linear,
			box-shadow 600ms linear;
		box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
	}

	.navbar-collapse:is([aria-expanded="true"], .in) {
		left: 0;
		opacity: 1;
		pointer-events: auto;
		visibility: visible;
		box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
	}

	.navbar-header {
		position: fixed;
		top: 15px;
		right: 15px;
		z-index: 101;
	}

	.dropdown-toggle-button-wrapper {
		top: 10px;
	}

	.dropdown-toggle-button-wrapper2 {
		top: 4px;
	}
}

/* menu desktop */

@media (min-width: 992px) {
	nav.horizontally {
		background: rgba(54, 100, 184, 0.9);
		transition: background-color 300ms linear;
	}

	.is-sticky nav.horizontally {
		background: rgba(54, 100, 184, 1);
	}

	nav.horizontally::before {
		content: "";
		background:
			linear-gradient(to right, #ffffff 50%, rgba(255, 255, 255, 0) 50%) top left / 9px 1px repeat-x,
			linear-gradient(to right, #ffffff 50%, rgba(255, 255, 255, 0) 50%) bottom left / 9px 1px repeat-x;
		position: absolute;
		top: 8px;
		right: 0;
		bottom: 8px;
		left: 0;
		pointer-events: none;
	}

	.sticky-wrapper,
	nav.horizontally {
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		z-index: 99;
	}

	nav.horizontally .navbar-nav {
		display: flex;
		justify-content: space-between;
		align-items: center;
		flex-wrap: wrap;
	}

	nav.horizontally .navbar-nav ul {
		position: absolute;
		top: 100%;
		left: 0;
		z-index: 1000;
		display: block !important;
		pointer-events: none;
		opacity: 0;
		visibility: hidden;
		transition: opacity 300ms linear;
	}

	nav.horizontally .navbar-nav [class*="secondlevel"] > ul {
		left: 100%;
		top: 0;
	}

	nav.horizontally .navbar-nav li {
		position: relative;
	}

	nav.horizontally .navbar-nav li:is(.open:focus-within, :hover) > ul,
	nav.horizontally .navbar-nav li[class*="secondlevel"] > ul[style*="block"] {
		pointer-events: auto !important;
		opacity: 1 !important;
		visibility: visible;
	}

	nav.horizontally .navbar-nav li:is(:hover, :focus-within) > ul {
		z-index: 1003;
	}
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
	color: #ffffff;
	font-weight: 700;
	text-align: left;
	padding: 12px 15px 12px 20px;
	position: relative;
	font-size: 1.25rem;
	line-height: 1.2;
	text-decoration: none;
}

@media (max-width: 991px) {
	nav.horizontally li[class*="toplevel"] + li {
		border-top: 1px solid rgba(255, 255, 255, 0.4);
	}

	nav.horizontally a[class*="toplevel"].dropdown-toggle {
		padding-right: 35px;
	}
}

@media (min-width: 992px) {
	nav.horizontally li[class*="toplevel"] + li {
		margin-left: 20px;
	}

	nav.horizontally a[class*="toplevel"] {
		text-align: center;
		padding: 28px 0;
	}
}

nav.horizontally a[class*="toplevel"]::before {
	content: "";
	width: 12px;
	height: 20px;
	display: block;
	position: absolute;
	left: 0;
	bottom: calc(50% - 10px);
	border-radius: 0 10px 10px 0;
	background-color: #ffffff;
	opacity: 0;
	transition: opacity 300ms linear;
}

@media (min-width: 992px) {
	nav.horizontally a[class*="toplevel"]::before {
		width: 20px;
		height: 12px;
		left: calc(50% - 10px);
		bottom: 0;
		border-radius: 10px 10px 0 0;
	}
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within) > a::before,
nav.horizontally li[class*="toplevel"] > a:is(:hover, :focus)::before,
nav.horizontally li[class*="toplevel"].open > a::before,
nav.horizontally li[class*="toplevel"].open > a:is(:hover, :focus)::before,
nav.horizontally li[class*="toplevel"][class*="_over"] > a::before,
nav.horizontally li[class*="toplevel"][class*="_over"] > a:is(:hover, :focus)::before {
	opacity: 1;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
	background-color: #ffffff;
	box-shadow: 0 2px 1px 0 rgba(0, 0, 0, 0.2);
}

@media (max-width: 991px) {
	nav.horizontally [class*="toplevel"] > ul {
		padding: 10px 0;
	}
}

@media (min-width: 992px) {
	nav.horizontally [class*="toplevel"] ul {
		padding-top: 18px;
		padding-bottom: 18px;
	}

	nav.horizontally [class*="toplevel"] > ul {
		border-bottom-left-radius: 4px;
		border-bottom-right-radius: 4px;
		left: 50%;
		transform: translate(-50%, 0);
	}

	nav.horizontally [class*="secondlevel"] > ul {
		margin-top: -18px;
		border-radius: 4px;
		margin-left: 15px;
	}

	nav.horizontally [class*="secondlevel"] > ul::before {
		content: "";
		position: absolute;
		display: block;
		width: 15px;
		top: 0;
		bottom: 0;
		left: -15px;
	}
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
	color: #3b3b3b;
	font-weight: 400;
	text-align: center;
	padding: 10px 25px;
	font-size: 1rem;
	line-height: 1.2;
	text-decoration: none;
}

@media (max-width: 991px) {
	nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
		text-align: left;
	}

	nav.horizontally a[class*="secondlevel"].dropdown-toggle2 {
		padding-right: 35px;
	}
}

/* secondlevel + thirdlevel over */

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within) > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]) > a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a:is(:hover, :focus) {
	background: #58c033;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* #region ------------------------------------ banner ------------------------------------------ */

#slider {
	max-height: clamp(300px, 42vw, 435px);
	position: relative;
}

@media (min-width: 992px) {
	body.index #slider {
		max-height: clamp(400px, 62vw, 635px);
	}

	#headerpic a.nivo-prevNav {
		left: 65px;
	}

	#headerpic a.nivo-nextNav {
		right: 65px;
	}
}

#headerpic {
	padding: 0;
	position: relative;
}

.slider-wrapper,
#slider {
	height: 100%;
}

.slider-mask {
	display: none;
}

/* #endregion --------------------------------- banner ------------------------------------------ */
---------------------------------- content ------------------------------------------ */ main {
	text-align: left;
	padding-bottom: clamp(40px, 8vw, 120px);
}
#content {
	padding-top: 60px;
}

/* ----------------------------------------------- @10ev events -------------------------------------------- */
#ev10 {
	padding-top: 60px;
}

#ev10 .tab {
	margin-left: auto;
	margin-right: auto;
	margin-top: 32px;
	position: relative;
	background: #ffffff;
	font-size: 0.9375rem;
	color: #444444;
	border-top: 4px solid #58c033;
	box-shadow: 5px 5px 20px 0px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 5px 5px 20px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 5px 5px 20px 0px rgba(0, 0, 0, 0.1);
	padding-bottom: 10px;
}

#ev10 .tab::before {
	content: "";
	display: block;
	width: 60px;
	height: 60px;
	position: absolute;
	top: -32px;
	left: 50%;
	margin-left: -30px;
	border-radius: 50%;
	background:
		url("../img/kalender-icon.png") center no-repeat,
		#58c033;
	/*Replace url with ("../img/YOUR-IMAGE.png")*/
	-webkit-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.15);
	box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.15);
}

#ev10 .tabSpecial {
	padding: 45px 20px 20px 20px;
}

#ev10 .tabSpecial .tabHeadline {
	text-align: center;
	font-size: clamp(1.5625rem, 3vw, 1.875rem);
	font-weight: 700;
	color: #3664b8;
	margin: 0;
	font-family: "Mulish", sans-serif;
}

#ev10 #clr-events-hide {
	margin-top: 25px;
	padding-left: 20px;
	padding-right: 20px;
}

#ev10 .tab .eventclndr-tab {
	margin-bottom: 0;
}

#ev10 .tab .tab_link_title a {
	color: #444444;
	font-weight: 700;
	font-size: 1rem;
}

#ev10 .tab .tab_link_mandat a {
	color: #444444;
	font-weight: 400;
	font-size: 1rem;
}

#ev10 .tab #clr-events-hide > p:nth-child(1) {
	display: none !important;
}

#ev10 .tab .tab_spacer {
	height: 15px;
}

#ev10 .tab .tab_link_mehr {
	color: transparent;
	font-size: 0;
	padding-bottom: 20px;
	padding-right: 20px;
}

#ev10 .tab .tab_link_mehr a {
	font-size: 1rem;
	display: inline-block;
	border-radius: 4px;
	color: #331e04;
	background: #f6910f;
	padding: 4px 15px 7px 15px;
	font-weight: 700;
	text-decoration: none;
	line-height: 1.2;
	margin-top: 20px;
}

#ev10 .tab .tab_link_mehr a:hover,
#ev10 .tab .tab_link_mehr a:focus {
	background-color: #58c033;
}

/* ----------------------------------------------- @23nw News -------------------------------------------- */

#nw23 {
	max-width: 1200px;
	width: 100%;
	margin: auto;
	margin: 90px 0 0 0;
}
#nw23 .tabSpecial :is(h1, h2, h3, h4, h5, h6) {
	font-size: clamp(1.5625rem, 3vw, 1.875rem);
	font-weight: 700;
	color: #3664b8;
	margin: 0;
	font-family: "Mulish", sans-serif;
}
#nw23 .tab_link_entry {
	box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.25);
	padding: 30px 35px;
	font-size: 1rem;
	border-bottom: none !important;
}

#nw23 .tab_link_entry {
	padding-left: 385px;
	min-height: 285px;
	position: relative;
	display: flex !important;
	flex-direction: column;
	color: #444444;
	font-size: 1rem;
	height: 100%;
}

#nw23 .tab_link_entry #nw23 .tab_preview_picture {
	background: #fff;
}

#nw23 .tab_link_entry::before,
#nw23 .tab_preview_picture {
	max-width: 370px;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
}

@media (max-width: 767px) {
	#nw23 .tab_link_entry {
		padding-left: 35px;
		padding-right: 35px;
		padding-top: 280px;
	}

	#nw23 .tab_link_entry::before,
	#nw23 .tab_preview_picture {
		max-width: 100%;
		max-height: 250px;
	}
}

#nw23 .tab_date {
	font-style: italic;
	margin-bottom: clamp(20px, 3vw, 40px);
}

#nw23 .tab_preview_picture img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}

#nw23 .tab_link_entry::before {
	content: "";
	background: no-repeat center / cover;
}

#nw23 .tab_link_title {
	order: -1;
}

#nw23 .tab_spacer {
	display: none;
}

#nw23 .tab_link_title a {
	text-align: center;
	font-size: clamp(1.5625rem, 3vw, 1.875rem);
	font-weight: 700;
	color: #3664b8;
	padding-bottom: 10px;
	font-family: "Mulish", sans-serif;
	line-height: 1.2;
}

#nw23 .tab_link_mehr {
	font-size: 0px;
}

#nw23 .tab_link_mehr a {
	font-size: 1rem;
	display: inline-block;
	border-radius: 4px;
	color: #331e04;
	background: #f6910f;
	padding: 4px 15px 7px 15px;
	font-weight: 700;
	text-decoration: none;
	line-height: 1.2;
	margin-top: 20px;
}

#nw23 .tab_link_mehr a:hover,
#nw23 .tab_link_mehr a:focus {
	background-color: #58c033;
}

#nw23 .slick-slide {
	padding: 15px;
	display: flex;
	align-items: stretch;
}

#nw23 .noPadding {
	padding: 0px;
}
#nw23 .slick-track {
	display: flex;
}
#nw23 .slick-track > .slick-slide {
	height: auto;
	display: flex;
}

#nw23 .slick-dots button,
#nw23 .slick-button {
	background: transparent;
	border: none;
	padding: 5px;
}

#nw23 .slick-button {
	font-size: 0px;
	position: relative;
	top: 4px;
}

#nw23 .slick-prev {
	margin-left: 14px;
}

@media (max-width: 767px) {
	#nw23 .slick-next {
		margin-left: 14px;
	}
}

#nw23 .slick-button::before {
	font-size: 40px;
	line-height: 9px;
	height: 20px;
	display: block;
	color: #000000;
}

#nw23 .slick-button::after {
	content: "";
	pointer-events: none;
	width: 0;
	height: 0;
	pointer-events: none;
	background: rgba(0, 0, 0, 0.05);
	left: 50%;
	top: 50%;
	position: absolute;
	transform: translate(-50%, -50%);
	border-radius: 50%;
	z-index: -1;
	transition:
		width 200ms linear,
		height 200ms linear;
}

#nw23 .slick-button:focus::after,
#nw23 .slick-button:hover::after {
	width: 28px;
	height: 28px;
}

@media (max-width: 767px) {
	#nw23 .slick-button::after,
	#nw23 .slick-button::after {
		width: 28px;
		height: 28px;
	}
}

#nw23 .slick-dots {
	padding: 0 15px;
	list-style: none;
}

#nw23 .slick-dots > li {
	font-size: 0px;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	border: 1px solid #a1a1a1;
	top: 50%;
	transform: translateY(-50%);
	display: inline-block;
	position: relative;
}

#nw23 .slick-dots,
#nw23 .slick-button {
	display: inline-block !important;
}

@media (max-width: 767px) {
	#nw23 .slick-dots {
		display: none !important;
	}
}

#nw23 .slick-dots > li.slick-active {
	background: #3664b8;
	transition: background 200ms linear;
}

#nw23 .slick-dots > li + li {
	margin-left: 10px;
}

#nw23 .slick-prev::before {
	content: "\2039";
}

#nw23 .slick-next::before {
	content: "\203A";
}

/* slider 1 stop/play button for accessibility -------------------- */

#nw23 .slick-animate-control {
	position: relative;
	z-index: 2;
	border-radius: 50%;
	border: 1px solid #ffffff;
	width: 30px;
	height: 30px;
	top: -5px;
	left: 10px;
	background-color: #000;
	background-size: 16px 16px;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='48' width='48'%3E%3Cpath d='M12 36V12h24v24Z' fill='%23fff'/%3E%3C/svg%3E");
}

#nw23 .slick-animate-control.slick-pause {
	background-size: 20px 20px;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='48' width='48'%3E%3Cpath d='M16 37.85v-28l22 14Z' fill='%23fff'/%3E%3C/svg%3E");
}
/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
	color: #3664b8;
	font-weight: 700;
	line-height: 1.2;
	font-family: "Mulish", sans-serif;
}

h1,
.h1,
.legacy_h1 {
	font-size: clamp(2.125rem, 3.5vw, 2.5rem);
}

h2,
.h2,
.legacy_h2 {
	font-size: 2.1875rem;
}

h3,
.h3,
.legacy_h3 {
	font-size: 2rem;
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited),
.legacy_h4 {
	font-size: 1.875rem;
}

h5,
.h5,
.legacy_h5 {
	font-size: 1.75rem;
}

h6,
.h6,
.legacy_h6,
#footer .template-page :is(h1, h2, h3, h4, h5, h6) {
	font-size: 1.625rem;
}

/* #region ----------------------------------- footer ------------------------------------------- */

footer {
	font-size: clamp(1rem, 2vw, 1.125rem);
	background: #3664b8;
}

footer,
footer * {
	color: #ffffff;
}

#footer {
	position: relative;
	background: center / cover no-repeat;
	padding: 56px 0;
	box-shadow: inset 0 0 0 100vw rgba(54, 100, 184, 0.9);
}

#footer .tabHeadline {
	font-size: clamp(1.5625rem, 3vw, 1.875rem);
	font-weight: 700;
	line-height: 1.2;
	margin-bottom: 10px;
}

#footer::before {
	content: "";
	background:
		linear-gradient(to right, #ffffff 50%, rgba(255, 255, 255, 0) 50%) top left / 9px 1px repeat-x,
		linear-gradient(to right, #ffffff 50%, rgba(255, 255, 255, 0) 50%) bottom left / 9px 1px repeat-x;
	position: absolute;
	top: 10px;
	right: 0;
	bottom: 10px;
	left: 0;
	pointer-events: none;
}

@media (min-width: 992px) {
	#footer::after {
		content: "";
		display: block;
		background: url("../img/luftballons-footer.png") center no-repeat;
		width: 256px;
		height: 351px;
		position: absolute;
		left: calc(50% - 116px);
		bottom: -35px;
	}
}

@media (min-width: 992px) {
	#footer::after {
		left: calc(50% - 76px);
	}
}

#footer > .row {
	row-gap: 30px;
}

#footer .template-page :is(h1, h2, h3, h4, h5, h6) {
	margin-bottom: 5px;
}

.footer-tab {
	padding-top: 100px;
	background: url("../img/heart.png") center top no-repeat;
}

@media (min-width: 768px) {
	.footer-tab {
		min-height: 80px;
		padding: 0 0 0 115px;
		background-position: left 15px center;
	}
}

#innerfooter {
	padding-top: 17px;
	padding-bottom: 17px;
	font-size: 1rem;
}

#innerfooter ul {
	padding: 0;
}

#innerfooter li {
	display: block;
}

#innerfooter a {
	color: inherit;
	text-decoration: none;
	font-weight: 400;
}

@media (max-width: 575px) {
	#innerfooter a {
		padding: 6px;
		display: inline-block;
	}
}

#innerfooter a:is(:hover, :focus) {
	color: #ffffff;
	text-decoration: underline;
}

@media (min-width: 576px) {
	#innerfooter li + li::before {
		content: "•";
		margin: 0 clamp(15px, 2vw, 25px);
		color: #ffffff;
	}

	#innerfooter li {
		display: inline-block;
	}
}

/* #endregion -------------------------------- footer ------------------------------------------- */

/* ------------------------------------------ vernetzt ------------------------------------------ */

#vernetzt {
	gap: 18px;
	text-align: right;
	font-size: 0.875rem;
	color: #ffffff;
	line-height: 1.3;
	font-weight: 400;
	text-decoration: none;
}

#vernetzt span span {
	display: block;
}

#vernetzt strong {
	font-weight: inherit;
	color: #ffffff;
}
